﻿/* CSS Document */
#warp { margin:0 auto; }
#news1 .c_head {  height:25px; background-image:url(/images/news1_head_bg.gif);}
#news1 .c_content {  height:325px; background-image:url(/images/news1_content_bg.gif);}
#news1 .c_content .c_left { width:437px; margin-right:7px; height:325px;}
#news1 .c_content .c_right { width:513px; height:325px;}
#news1 .c_content .c_1{ height:113px; width:400px; margin-left:47px; margin-top:15px;}
#news1 .c_content .c_2,#news1 .c_content .c_3{ height:130px; width:203px; margin-left:14px;}
#news1 .c_content .c_1 ul, #xhdt .c_2,#cyzx .c_2{ list-style-type:disc; margin-left:18px;}
#news1 .c_content .c_1 ul li{ line-height:23px;}
.split { height:5px; background-image:url(/images/split.png);}
#xhdt,#cyzx { height:320px;}
#xhdt .c_1,#cyzx.c_1 ,#zyzx .c_1 ,#lnfw .c_1{ width:312px; margin-right:10px;}
#xhdt .c_2,#cyzx .c_2, #zyzx .c_2 ,#lnfw .c_2 { width:333px;}
#xhdt .c_right,#cyzx.c_right{ background:#f5f5f5;}



#zthd .c_1,#hyzq .c_1 {width:312px;}

#zlhz .c_1{width:125px;}





#yqlj{font-size:12px; color:#000000; height:40px; line-height:20px;}
#yqlj a{ font-size:14px; color:#000000; text-decoration: none;}

#other{height:40px;font-size:12px; color:#6f6c6c; line-height:18px;}



.hr1 { margin-left:14px; width:418px;}












/*   20140324 by dlq*/
a{color:#000;text-decoration:none;}
.cut{ white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}
.split { height:5px; background-image:url(/images/split.png);}


.c_head {  height:25px; background-image:url(/images/news1_head_bg.gif);}
.c_content {  height:232px; background-image:url(/images/news1_content_bg.gif);}
.c_left { width:437px; margin-right:7px; }
.c_right { width:513px; }


.n1{width:435px; height:90px;  border-bottom:1px solid #c7c7c7;}
.n1 .title{ width:400px; font-size:18px; }
.n1 .content{   font-size:14px; line-height: 26px; text-indent:28px;}


.n2{width:217px; height:140px; border-right:1px solid #c7c7c7;}
.n2 .title, .n3 .title{ width:190px; font-size:18px; line-height: 24px; }
.n2 .content, .n3 .content{ width:190px; font-size:14px; line-height: 24px; }


.n3{width:217px; height:140px;}




/*协会动态*/
.xhdt .left{ width:690px; height:295px; }
.xhdt .left .t{ height:36px;  background-image:url(/images/xhdt_ico.png); background-repeat:no-repeat;}
.xhdt .left .t a{ font-size:14px; margin-right:7px;}
.xhdt .left .pic{ width:300px;}
.xhdt .left .pic .title{ width:300px; font-size:18px;}
.xhdt .left .pic .content{ width:300px; font-size:14px;}


.xhdt .left .news{ width:360px;  }
.xhdt .left .news .c1{ color:#aa141d; font-family:"黑体"; font-size:18px; font-weight:600;}
.xhdt .left .news li{ width:360px; line-height:28px; font-weight:100; font-size:14px;  }


.xhdt .right{ width:293px; height:290px; background-color:#f5f5f5; margin-left:16px; border-left:1px solid #dedede;}






/*产业资讯*/
.cyzx .left{ width:690px; height:290px; }
.cyzx .left .t{ height:36px;  background-image:url(/images/cyzx_ico.png); background-repeat:no-repeat;}
.cyzx .left .t a{ font-size:14px; margin-right:7px;}
.cyzx .left .pic{ width:300px;}
.cyzx .left .pic .title{ width:300px; font-size:18px;}
.cyzx .left .pic .content{ width:300px; font-size:14px;}

.cyzx .left .news{ width:360px; }
.cyzx .left .news .c1{ color:#aa141d; font-family:"黑体"; font-size:18px; font-weight:600;}
.cyzx .left .news li{ width:360px; line-height:28px; font-weight:100; font-size:14px; }


.cyzx .right{ width:293px; height:290px; background-color:#f5f5f5; margin-left:16px; border-left:1px solid #dedede;}
.cyzx .right .t{ height:41px; background-image:url(/images/xwzk_ico.png);background-repeat:no-repeat; background-position:55px 5px;}






/*政策法规*/
.zcfg .left{ width:690px; height:290px; }
.zcfg .left .t{ height:36px;  background-image:url(/images/zcfg_ico.png); background-repeat:no-repeat;}
.zcfg .left .t a{ font-size:14px; margin-right:7px;}
.zcfg .left .pic{ width:300px;}
.zcfg .left .pic .title{ width:300px; font-size:18px;}
.zcfg .left .pic .content{ width:300px; font-size:14px;}

.zcfg .left .news{ width:360px; }
.zcfg .left .news .c1{ color:#aa141d; font-family:"黑体"; font-size:18px; font-weight:600;}
.zcfg .left .news li{ width:360px; line-height:28px; font-weight:100; font-size:14px; }

/*影视中心*/
.zcfg .right{ width:293px; height:290px; background-color:#f5f5f5; margin-left:16px; border-left:1px solid #dedede;}
.zcfg .right .t{ height:41px; background-image:url(/images/yszx_ico.png);background-repeat:no-repeat; background-position:55px 5px; font-size:12px; }
.zcfg .right .title{ width:210px; font-size:14px;}
.zcfg .right .content{ width:210px; font-size:12px; line-height:18px;}



/*老年服务*/
.lnfw .left{ width:690px; height:290px; }
.lnfw .left .t{ height:36px;  background-image:url(/images/lnfw_ico.png); background-repeat:no-repeat;}
.lnfw .left .t a{ font-size:14px; margin-right:7px;}
.lnfw .left .pic{ width:300px;}
.lnfw .left .pic .title{ width:300px; font-size:18px;}
.lnfw .left .pic .content{ width:300px; font-size:14px;}

.lnfw .left .news{ width:360px; }
.lnfw .left .news .c1{ color:#aa141d; font-family:"黑体"; font-size:18px; font-weight:600;}
.lnfw .left .news li{ width:360px; line-height:28px; font-weight:100; font-size:14px; }

/*老年用品*/
.lnfw .right{ width:293px; height:290px; background-color:#f5f5f5; margin-left:16px; border-left:1px solid #dedede;}
.lnfw .right .t{ height:41px; background-image:url(/images/lnyp_ico.png);background-repeat:no-repeat; background-position:55px 5px; font-size:12px;  }




/*专题活动*/
.zthd .t{ height:36px;  background-image:url(/images/zthd_ico.png); background-repeat:no-repeat;}

.zthd .a{ width:309px; height:260px; }





/*战略合作*/
.zlhz .t{ height:36px;  background-image:url(/images/zlhz_ico.png); background-repeat:no-repeat;}


















/*二级页*/

#haha .left{ width:267px;  }
#haha .right{ width:804px; height:800px;  border:1px solid #cbcdca; }
/*三级页右侧不设置高度*/
#haha .right_final{ width:673px;  border:1px solid #cbcdca; }	


.s1{ width:17px; height:13px; background-color:#c22709; color:#FFF; font-size:12px; display:block; text-align:center; font-family:"黑体"; float:left; margin-right:7px; margin-top:1px; padding-top:0px; }

.s2{ width:17px; height:13px; background-color:#a4a4a4; color:#FFF; font-size:12px; display:block; text-align:center; font-family:"黑体"; float:left; margin-right:7px; margin-top:1px; padding-top:0px;}

/*左侧第一个图片*/
#haha .left .pic{ width:265px; height:165px; border:1px solid #cbcdca;    }
/*左侧新闻推荐*/
#haha .left .xwtj{ width:265px; height:280px; border:1px solid #cbcdca;}
#haha .left .xwtj .t{ width:265px; height:30px; background-image:url(/images/xwtj.png);  }
#haha .left .xwtj ul li { float:left; margin-top:7px; }
#haha .left .xwtj ul li a{ width:225px; float:left;  font-family:"宋体"; font-weight:100; font-size:14px; }




/*左侧专题活动*/
#haha .left .zthd{
	width:265px;
	height:670px;
	border:1px solid #cbcdca;
	
}
#haha .left .zthd_final{  height:250px; }	/*三级页只有一个专题活动,重新设置该栏目的高度*/
	/*专题活动标题*/
#haha .left .zthd .t{ width:265px; height:30px; background-image:url(/images/zthd.png);  }
	/*专题活动子活动*/
#haha .left .zthd .hd{ width:255px; height:200px; background-color:#f5f5f5;  }
		/*子活动的文字部分*/
#haha .left .zthd .hd .l{ width:130px; height:195px;}
			/*子活动的文字标题*/
#haha .left .zthd .hd .l .title{ width:125px; height:40px; font-size:14px; line-height:20px; }
			/*子活动的内容*/
#haha .left .zthd .hd .l .content{ width:125px; font-size:12px; line-height:20px; text-indent:26px;  }

		/*子活动的图片部分*/
#haha .left .zthd .hd .r{ width:110px; height:155px; }




/*左侧新闻周刊*/
#haha .left .xwzk{ width:265px; height:320px; border:1px solid #cbcdca;}
#haha .left .xwzk .t{ width:265px; height:30px; background-image:url(/images/xwzk_left.png);  }



/*左侧老年产品*/
#haha .left .lncp{ width:265px; height:320px; border:1px solid #cbcdca;}
#haha .left .lncp .t{ width:265px; height:30px; background-image:url(/images/lncp.png);  }






/*右侧*/
.line{ width:639px; height:7px; background-image:url(/images/line.png);}
.line1{ width:639px; height:2px; background-color:#CDCDCD;}

/*标题*/
#haha .right .t, #haha .right_final .t { font-family:"黑体"; font-size:18px; font-weight:600; background-image:url(/images/b3.jpg); background-repeat:no-repeat; text-indent:16px; background-position:1px 1px; float:left;}

/*子标题*/
#haha .right .t span, #haha .right_final .t span{ font-family:"宋体"; font-style:italic;}

#haha .right .newslist{}
#haha .right .newslist li{ width:600px; }
#haha .right .newslist li a{ line-height:26px; font-size:14px; }
#haha .right .newslist li span{ margin-left:20px; font-size:14px; color:#929292; }





#haha .right_final .article{ margin-right:5px; }

/* 相关文章 */
#haha .right_final .xgwz{width:630px;}
/* 相关文章 标题 */
#haha .right_final .xgwz .tt{ font-size:14px; font-family:"宋体"; font-weight:600;} 

#haha .right_final .xgwz ul li{background-image:url(/images/b4.jpg); background-repeat:no-repeat; text-indent:18px; background-position:0px 4px; line-height:22px; }


#haha .right_final .xgwz ul li a{ font-size:14px; font-family:"宋体"; color:#1B3668;  }








/*               老年用品                   */

/*二级页*/
#haha .lnyplist li{ float:left; width:175px; height:250px; margin-right:35px;}
#haha .lnyplist li .info{width:165px; font-size:12px; line-height:18px; }
#haha .lnyplist li .price{width:175px; font-size:12px; line-height:18px; color:#d2334e;}


/*三级页*/
#haha .right_final .lnyp div{ width:340px; float:left; margin-left:20px;}
#haha .right_final .lnyp .yp1{ font-size:16px; font-weight:bold; }
#haha .right_final .lnyp .yp2{ font-size:14px; }
#haha .right_final .lnyp .yp3{ color:#740f13;  }
#haha .right_final .lnyp .yp4{ color:#740f13; font-size:16px;  }
#haha .right_final .lnyp .yp5{ color:#d74349;  }
#haha .right_final .lnyp .star{ background-image:url(/images/star.png); width:56px; height:21px; }

#haha .right_final .lnyp .line1{ height:2px; background-color:#cccccc; margin-top:18px; margin-bottom:18px; }
#haha .right_final .lnyp .line2{  border-bottom:1px dashed #b5b5b5; margin-top:10px; margin-bottom:26px; }



#haha .right_final .spsx .t{ width:640px; height:32px; background-image:url(/images/spsx.png);}











/*                 会员单位                        */
#haha .right_final .companylist{}
#haha .right_final .companylist li{ width:200px; float:left; margin-right:15px; margin-bottom:25px;}
#haha .right_final .companylist li img{ border:1px #d1dceb solid;}










/*                   专题活动                      */

#hehe .left{ width:442px; }

#hehe .right{ width:465px; }

#hehe .left .bmfs{ width:440px; height:225px; border:1px solid #c2c2c2;}
#hehe .left .bmfs .t{ width:440px; height:32px; text-align:center; padding-top:18px; font-family:"黑体"; font-size:18px; font-weight:600; color:#810b0b; }
#hehe .left .bmfs .line1{ width:170px; height:1px; background-color:#c2c2c2;}
#hehe .left .bmfs .line2{ width:100px; height:1px; background-color:#579f22;}




/*你可能会关注*/
#hehe .left .nknhgz .t{width:440px; font-family:"黑体"; font-size:18px; font-weight:600; color:#810b0b;}

#hehe .left .nknhgz .t1{ width:250px;  font-size:16px; font-weight:600; font-family:"黑体";}
#hehe .left .nknhgz .c1{ width:250px; font-size:14px; line-height:18px;}




/*内容简介 活动流程*/
#hehe .right .nrjj .t, #hehe .right .hdlc .t {width:440px; font-family:"黑体"; font-size:18px; font-weight:600; color:#810b0b;}



#hehe .right .line1{ width:465px; height:1px; background-color:#c2c2c2;}
#hehe .right .line2{ width:100px; height:1px; background-color:#579f22;}





/*                 会员单位                         */
#haha .right_final .hydw li{ height:98px; border-bottom:1px solid #D7D7D7; margin-bottom:13px;}
#haha .right_final .hydw li .c{ width:380px; }
#haha .right_final .hydw li .c .c1{ width:380px; font-size:18px; font-family:"黑体";  }
#haha .right_final .hydw li .c .c2{ width:380px; font-size:14px; }

#haha .right_final .hydw li .d .d1{ font-size:14px; }


/*                左侧入会指南                           */

#haha .left .rhzn{ width:265px; height:119px; border:1px solid #cbcdca;}
#haha .left .rhzn .t{ width:265px; height:30px; background-image:url(/images/xwtj.png);  }
#haha .left .rhzn ul li { float:left; margin-top:7px; }
#haha .left .rhzn ul li a{ width:225px; float:left;  font-family:"宋体"; font-weight:100; font-size:14px; }




/*                       产业联盟                              */
.cylm{ width:957px; margin:0px auto;}
.cylm .header{ width:957px; height:77px; background-image:url(/images/cylm.png); }


.cylm .header .afhsy{ width:95px; height:30px; float:left; margin-left:583px; margin-top:30px;}
.cylm .header .almys{ width:65px; height:20px; float:left; margin-left:6px; margin-top:38px;}
.cylm .header .arhlm{ width:65px; height:20px; float:left; margin-left:15px; margin-top:38px;}
.cylm .header .alxwm{ width:65px; height:20px; float:left; margin-left:15px; margin-top:38px;}


.cylm .scfx{ width:265px; height:258px; background-image:url(/images/scfx.png);}
.cylm .lmys{ width:265px; height:258px; background-image:url(/images/lmys.png);}
.cylm .xczc{ width:265px; height:258px; background-image:url(/images/xczc.png);}

.cylm .scfx a{ width:188px; height:40px; float:left; margin-left:40px; margin-top:217px;}
.cylm .lmys a{ width:188px; height:40px; float:left; margin-left:40px; margin-top:217px;}
.cylm .xczc a{ width:188px; height:40px; float:left; margin-left:40px; margin-top:217px;}

.cylm .article { width:835px; border:1px solid #CBCBCB; padding:30px 60px;}

/*                         导航                           */
#menu .active{ background-color:#999;}



/* navBar */
.navBar{
	width:100%;
	height:50px;
	line-height:50px;
	color:#333;
	float: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #c62906;
}
.nav{position:relative;width:100%;margin:0 auto;font-family:"Microsoft YaHei",SimSun,SimHei;font-size:16px;}
.nav a{color:#fff;}
.nav h3{font-size:100%;font-weight:normal;}
.nav .m{float:left;position:relative;z-index:1;}
.nav .s{float:left;width:3px;text-align:center;color:#D4D4D4;font-size:12px;}
.nav h3 a{display:block;width:103px;text-align:center;font-weight:bold;}

.nav .sub{
	display:none;
	position:absolute;
	left:-3px;
	top:50px;
	z-index:1;
	width:103px;
	background:#fff;
	border-top-width: 0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c62906;
	border-right-color: #c62906;
	border-bottom-color: #c62906;
	border-left-color: #c62906;
}
.nav .sub li{text-align:center;padding:0 8px;margin-bottom:-1px;}
.nav .sub li a{
	display:block;
	padding:8px 0;
	height:20px;
	line-height:28px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c62906;
}
.nav .sub li a:hover{color:#FE7700;}
.nav .block{height:8px;width:105px;background:#ff9900;position:absolute;left:0;top:42px;overflow:hidden;}












